Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 00:10:10 +0000

Chat transcript

	Harry Fri, 12/31/21 11:58:46 pm Europe/London
		Hello, would you like to talk about our services?
	Visitor 11:58:46 pm
		Hi,
		Is it possible to speak to Sales
	Harry 11:59:00 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 11:59:19 pm
		both, do you folks own your data centres
	Harry 12:00:23 am
		Yes
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Visitor 12:00:46 am
		What is your cheapest colo cabinet
		Looking to get a 1/4
	Harry 12:01:16 am
		May I know  which Datacenter location you want to install it? 
	Visitor 12:01:31 am
		It depends on how fast and cheapest one
		We've got London space here
	Harry 12:01:39 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:01:44 am
		looking to expand to the US market without breaking the bank
	Harry 12:03:10 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
	Visitor 12:06:08 am
		yes
		Mark Carter
		[email-masked]
		0330 043 4783
	Harry 12:08:37 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 12:08:49 am
		ok
	Harry 12:08:55 am
		Is there anything else I can help you with today? 
	Visitor 12:09:01 am
		That will be all
		thanks
	Harry 12:09:16 am
		It was nice talking to you. Have a great day, goodbye! 
	System 12:09:23 am
		Harry archived the chat

	10m 37s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com